.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);-ms-transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);-webkit-transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-545.349480px;}
._6{margin-left:-9.880000px;}
._5{margin-left:-8.320000px;}
._4{margin-left:-2.436000px;}
._1{margin-left:-1.148000px;}
._0{width:1.176000px;}
._7{width:2.676000px;}
._3{width:1192.644680px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:260.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:22.217849px;}
.y2{bottom:32.297290px;}
.y7{bottom:90.580463px;}
.yf{bottom:528.301365px;}
.ye{bottom:540.834385px;}
.y3{bottom:540.979747px;}
.y6{bottom:540.979975px;}
.yd{bottom:553.367406px;}
.y5{bottom:556.931137px;}
.yc{bottom:565.900426px;}
.y4{bottom:572.882300px;}
.y14{bottom:578.434164px;}
.yb{bottom:590.966672px;}
.y13{bottom:590.967185px;}
.ya{bottom:603.499897px;}
.y12{bottom:603.500410px;}
.y9{bottom:616.032918px;}
.y11{bottom:616.033431px;}
.y8{bottom:628.565938px;}
.y10{bottom:628.566451px;}
.h9{height:21.000000px;}
.h8{height:26.676000px;}
.h7{height:32.796000px;}
.h3{height:33.000000px;}
.h5{height:34.804688px;}
.h4{height:226.230469px;}
.h6{height:536.646514px;}
.h1{height:605.009127px;}
.h2{height:678.243226px;}
.h0{height:678.243249px;}
.w3{width:477.999994px;}
.w2{width:478.000006px;}
.w4{width:853.393289px;}
.w1{width:860.229550px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x4{left:41.986471px;}
.x0{left:59.247598px;}
.x2{left:88.817573px;}
.x8{left:245.836310px;}
.x6{left:381.124064px;}
.x7{left:385.976670px;}
.x5{left:389.271407px;}
.x9{left:428.982007px;}
.x3{left:478.000006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-638.184474pt;}
._6{margin-left:-11.561875pt;}
._5{margin-left:-9.736316pt;}
._4{margin-left:-2.850681pt;}
._1{margin-left:-1.343424pt;}
._0{width:1.376191pt;}
._7{width:3.131536pt;}
._3{width:1395.668917pt;}
.fs0{font-size:32.766448pt;}
.fs4{font-size:42.128290pt;}
.fs3{font-size:46.809211pt;}
.fs1{font-size:51.490132pt;}
.fs2{font-size:304.259873pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:26.000000pt;}
.y2{bottom:37.795267pt;}
.y7{bottom:106.000000pt;}
.yf{bottom:618.234253pt;}
.ye{bottom:632.900773pt;}
.y3{bottom:633.070880pt;}
.y6{bottom:633.071147pt;}
.yd{bottom:647.567293pt;}
.y5{bottom:651.737680pt;}
.yc{bottom:662.233813pt;}
.y4{bottom:670.404213pt;}
.y14{bottom:676.901173pt;}
.yb{bottom:691.567093pt;}
.y13{bottom:691.567693pt;}
.ya{bottom:706.233853pt;}
.y12{bottom:706.234453pt;}
.y9{bottom:720.900373pt;}
.y11{bottom:720.900973pt;}
.y8{bottom:735.566893pt;}
.y10{bottom:735.567493pt;}
.h9{height:24.574836pt;}
.h8{height:31.217063pt;}
.h7{height:38.378872pt;}
.h3{height:38.617599pt;}
.h5{height:40.729499pt;}
.h4{height:264.741745pt;}
.h6{height:628.000000pt;}
.h1{height:708.000000pt;}
.h2{height:793.700760pt;}
.h0{height:793.700787pt;}
.w3{width:559.370067pt;}
.w2{width:559.370080pt;}
.w4{width:998.666667pt;}
.w1{width:1006.666667pt;}
.w0{width:1118.740147pt;}
.x1{left:0.000000pt;}
.x4{left:49.133840pt;}
.x0{left:69.333333pt;}
.x2{left:103.937013pt;}
.x8{left:287.685093pt;}
.x6{left:446.002920pt;}
.x7{left:451.681587pt;}
.x5{left:455.537187pt;}
.x9{left:502.007733pt;}
.x3{left:559.370080pt;}
}
